
-- DROP TABLE tl_note;



CREATE TABLE tl_note (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    comment varchar(1000) NOT NULL,
    created_user_id numeric(12)  NOT NULL,
    job_application_id numeric(12)  NOT NULL
    );



ALTER TABLE tl_note ADD    
    CONSTRAINT PK_tl_note PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_note_job_application_id 
    ON tl_note (job_application_id);
